Unsupported major.minor version 51.0

原因一:jdk运行的环境和本地项目跑的是jdk版本不统一。

选择报错的项目------>右键------>properties------>Java Compiler------>Compiler Compliance Level------>选择你使用的JDK版本

原因一:springboot自带Tomcat插件,而项目配置中存在另一个Tomcat

选择报错的项目------>右键------>properties------>java build path   -->删掉Tomcat

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页